name = "More Gems [FABRIC]"
filename = "MoreGems-Fabric_1.16.5-1.1.22.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1ed5d0385077f28986696c546b00650d46742b67"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3198161
project-id = 377284
